cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: [woody]display error after upgrade to 2.1.4.It may be a new bug?
Date Wed, 18 Feb 2004 18:21:00 GMT
On 18.02.2004 15:52, Leszek Gawron wrote:
>>The problem with Xalan 2.5.2 is not the <xsl:param/> or the woody
>>stylesheets in general, but this bug:
>>http://nagoya.apache.org/bugzilla/show_bug.cgi?id=24457.
> 
> 
> This bug I reported is a duplicate of
> http://nagoya.apache.org/bugzilla/show_bug.cgi?id=24278 which has been marked
> RESOLVED. Do we have to wait for another stable xalan release?

Yes, we do wait because of our general practice to only include 
releases. Of course we could start a debate if we upgrade to Xalan CVS 
version. But I fear the bugs of a CVS snapshot if even a release has 
such a blocker. An alternative would be to downgrade to 2.5.1. But we 
already released 2.1.3 and 2.1.4 with this Xalan 2.5.2 version.

<rant>
Why they could not get a new minor release out if they have such a bug 
fixed? What's the marketing behind this? We don't care?
</rant>

Joerg

Mime
View raw message